.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-259848e9-3bce-355f-0da9-a4653b1fb570 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84a8afba-3724-138a-057a-c237cfdd4177 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df13045c-df32-7463-d040-8cecb8dec4a2 {
a:not(:last-child) {
    border-right: 1px solid black;
    padding-right: 4px;
}
}.lfr-layout-structure-item-4c57d49c-02e0-823f-c01a-a2d4410f6adc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-128a6111-a6e4-9966-2137-e2c0b8cb4fd8 {
max-width: 1300px !important;
}
.lfr-layout-structure-item-6133e8cd-0a2e-2014-7e85-60e6f1e0f1dc {
background:white;
padding:42px 42px 0px;
h2 {
font-family:'Open Sans', Arial, sans-serif !important;
}
}.lfr-layout-structure-item-af0a70c2-e2d9-2da7-20de-cbbc24db671c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
